@charset "UTF-8";

.hover {
  transition: 0.2s ease-out;
  -webkit-transition: 0.2s ease-out;
}
.hover:hover {
  opacity: 0.6;
}
#floatbg, #ast_countdown {
  display: none;
}

#floatbg {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.9) url(/ast_countdown/img/grid_bg.png) right 0;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E5FFFFFF', endColorstr='#E5FFFFFF');
  z-index: 601;
}
#ast_countdown {
  position: absolute;
  top: 0;
  left: 50%;
  width: 960px;
  margin-left: -480px;
  z-index: 602;
}
#ast_countdown #close-float {
  margin: 20px;
  text-align: right;
}
#ast_countdown #close-float:hover {
  cursor: pointer;
}
#ast_countdown h2 {
  margin-top: -30px;
  text-align: center;
}
#ast_countdown .sumarry {
  margin: 20px 0 0 10px;
  text-align: center;
}
#ast_countdown .sumarry span {
  font-size: 1.4rem;
}
#ast_countdown .btn-ast_countdown a {
  display: block;
  margin: 10px auto;
  padding: 6px 0;
  background: #000;
  width: 8em;
  color: #fff;
  text-align: center;
  transition: 0.2s ease-out;
  -webkit-transition: 0.2s ease-out;
}
#ast_countdown .btn-ast_countdown a:hover {
  background: #666;
}
.ast_countdown-contents {
  position: relative;
  width: 657px;
  height: 555px;
  margin: 0 auto;
  background: url(/ast_countdown/img/contents_bg.png);
}
.ast_countdown-contents li {
  position: absolute;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  transition: 0.2s ease-out;
  -webkit-transition: 0.2s ease-out;
}
.ast_countdown-contents li:hover {
  opacity: 0.6;
}
.ast_countdown-contents li a {
  display: block;
  width: 100%;
  height: 60px;
}

.ast_countdown-contents li:nth-child(1) {
  top: 1px;
  right: 125px;
  width: 73px;
  height: 62px;
  background: url(/ast_countdown/img/parts/1-1.png);
}
.ast_countdown-contents li:nth-child(2) {
  top: 30px;
  right: 124px;
  width: 73px;
  height: 63px;
  background: url(/ast_countdown/img/parts/1-2.png);
}
.ast_countdown-contents li:nth-child(3) {
  top: 61px;
  right: 160px;
  width: 73px;
  height: 63px;
  background: url(/ast_countdown/img/parts/1-3.png);
}
.ast_countdown-contents li:nth-child(4) {
  top: 60px;
  right: 195px;
  width: 72px;
  height: 61px;
  background: url(/ast_countdown/img/parts/1-4.png);
}
.ast_countdown-contents li:nth-child(5) {
  top: 30px;
  right: 196px;
  width: 71px;
  height: 62px;
  background: url(/ast_countdown/img/parts/1-5.png);
}
.ast_countdown-contents li:nth-child(6) {
  top: 0px;
  right: 158px;
  width: 71px;
  height: 62px;
  background: url(/ast_countdown/img/parts/1-6.png);
}

.ast_countdown-contents li:nth-child(7) {
  top: 109px;
  left: 202px;
  width: 73px;
  height: 62px;
  background: url(/ast_countdown/img/parts/2-1.png);
}
.ast_countdown-contents li:nth-child(8) {
  top: 139px;
  left: 202px;
  width: 73px;
  height: 63px;
  background: url(/ast_countdown/img/parts/2-2.png);
}
.ast_countdown-contents li:nth-child(9) {
  top: 169px;
  left: 166px;
  width: 73px;
  height: 63px;
  background: url(/ast_countdown/img/parts/2-3.png);
}
.ast_countdown-contents li:nth-child(10) {
  top: 169px;
  left: 133px;
  width: 72px;
  height: 61px;
  background: url(/ast_countdown/img/parts/2-4.png);
}
.ast_countdown-contents li:nth-child(11) {
  top: 139px;
  left: 133px;
  width: 71px;
  height: 62px;
  background: url(/ast_countdown/img/parts/2-5.png);
}
.ast_countdown-contents li:nth-child(12) {
  top: 108px;
  left: 171px;
  width: 71px;
  height: 62px;
  background: url(/ast_countdown/img/parts/2-6.png);
}

.ast_countdown-contents li:nth-child(13) {
  top: 325px;
  left: 70px;
  width: 73px;
  height: 62px;
  background: url(/ast_countdown/img/parts/3-1.png);
}
.ast_countdown-contents li:nth-child(14) {
  top: 355px;
  left: 70px;
  width: 73px;
  height: 63px;
  background: url(/ast_countdown/img/parts/3-2.png);
}
.ast_countdown-contents li:nth-child(15) {
  top: 385px;
  left: 34px;
  width: 73px;
  height: 63px;
  background: url(/ast_countdown/img/parts/3-3.png);
}
.ast_countdown-contents li:nth-child(16) {
  top: 385px;
  left: 1px;
  width: 72px;
  height: 61px;
  background: url(/ast_countdown/img/parts/3-4.png);
}
.ast_countdown-contents li:nth-child(17) {
  top: 355px;
  left: 1px;
  width: 71px;
  height: 62px;
  background: url(/ast_countdown/img/parts/3-5.png);
}
.ast_countdown-contents li:nth-child(18) {
  top: 325px;
  left: 37px;
  width: 71px;
  height: 62px;
  background: url(/ast_countdown/img/parts/3-6.png);
}

.ast_countdown-contents li:nth-child(19) {
  top: 434px;
  left: 194px;
  width: 73px;
  height: 62px;
  background: url(/ast_countdown/img/parts/4-1.png);
}
.ast_countdown-contents li:nth-child(20) {
  top: 464px;
  left: 194px;
  width: 73px;
  height: 63px;
  background: url(/ast_countdown/img/parts/4-2.png);
}
.ast_countdown-contents li:nth-child(21) {
  top: 494px;
  left: 158px;
  width: 73px;
  height: 63px;
  background: url(/ast_countdown/img/parts/4-3.png);
}
.ast_countdown-contents li:nth-child(22) {
  top: 494px;
  left: 125px;
  width: 72px;
  height: 61px;
  background: url(/ast_countdown/img/parts/4-4.png);
}
.ast_countdown-contents li:nth-child(23) {
  top: 464px;
  left: 125px;
  width: 71px;
  height: 62px;
  background: url(/ast_countdown/img/parts/4-5.png);
}
.ast_countdown-contents li:nth-child(24) {
  top: 434px;
  left: 161px;
  width: 71px;
  height: 62px;
  background: url(/ast_countdown/img/parts/4-6.png);
}

.ast_countdown-contents li:nth-child(25) {
  top: 325px;
  right: 133px;
  width: 73px;
  height: 62px;
  background: url(/ast_countdown/img/parts/5-1.png);
}
.ast_countdown-contents li:nth-child(26) {
  top: 354px;
  right: 132px;
  width: 73px;
  height: 63px;
  background: url(/ast_countdown/img/parts/5-2.png);
}
.ast_countdown-contents li:nth-child(27) {
  top: 385px;
  right: 168px;
  width: 73px;
  height: 63px;
  background: url(/ast_countdown/img/parts/5-3.png);
}
.ast_countdown-contents li:nth-child(28) {
  top: 384px;
  right: 203px;
  width: 72px;
  height: 61px;
  background: url(/ast_countdown/img/parts/5-4.png);
}
.ast_countdown-contents li:nth-child(29) {
  top: 354px;
  right: 204px;
  width: 71px;
  height: 62px;
  background: url(/ast_countdown/img/parts/5-5.png);
}
.ast_countdown-contents li:nth-child(30) {
  top: 324px;
  right: 166px;
  width: 71px;
  height: 62px;
  background: url(/ast_countdown/img/parts/5-6.png);
}

.ast_countdown-contents li:nth-child(31) {
  top: 108px;
  right: 0px;
  width: 73px;
  height: 62px;
  background: url(/ast_countdown/img/parts/6-1.png);
}
.ast_countdown-contents li:nth-child(32) {
  top: 138px;
  right: -1px;
  width: 73px;
  height: 63px;
  background: url(/ast_countdown/img/parts/6-2.png);
}
.ast_countdown-contents li:nth-child(33) {
  top: 169px;
  right: 35px;
  width: 73px;
  height: 63px;
  background: url(/ast_countdown/img/parts/6-3.png);
}
.ast_countdown-contents li:nth-child(34) {
  top: 168px;
  right: 70px;
  width: 72px;
  height: 61px;
  background: url(/ast_countdown/img/parts/6-4.png);
}
.ast_countdown-contents li:nth-child(35) {
  top: 138px;
  right: 71px;
  width: 71px;
  height: 62px;
  background: url(/ast_countdown/img/parts/6-5.png);
}
.ast_countdown-contents li:nth-child(36) {
  top: 108px;
  right: 33px;
  width: 71px;
  height: 62px;
  background: url(/ast_countdown/img/parts/6-6.png);
}